Bug 1511567 - PKCS#12 export uses obsolete hash for PRF
Summary: PKCS#12 export uses obsolete hash for PRF
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: nss-nspr-maint
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: rhel7-nss-pkcs12
TreeView+ depends on / blocked
 
Reported: 2017-11-09 15:13 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2019-02-12 15:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1462312
Environment:
Last Closed: 2019-02-11 15:39:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 1373747 None None None 2019-02-12 14:22:43 UTC

Comment 1 Simo Sorce 2019-02-11 15:39:10 UTC
This issue was not selected to be included either in Red Hat Enterprise Linux 7.7 because it is seen either as low or moderate impact to a small amount of use-cases. The next release will be in Maintenance Support 1 Phase, which means that qualified Critical and Important Security errata advisories (RHSAs) and Urgent Priority Bug Fix errata advisories (RHBAs) may be released as they become available. We will now close this issue, but if you believe that it qualifies for the Maintenance Support 1 Phase, please re-open; otherwise we recommend moving the request to Red Hat Enterprise Linux 8 if applicable.

Comment 3 Simo Sorce 2019-02-12 15:35:23 UTC
As stated in the text please reopen any bugs you think should be retained, and we'll go through them as they come.


Note You need to log in before you can comment on or make changes to this bug.